GET /registrations/{registration_id}/identifiers/

osf.io

Summary: List all identifiers
Operation ID: registrations_identifiers_list
Auth: unknown
Description

A paginated list of the registration's identifiers. #### Returns Returns a JSON object containing `data` and `links` keys. The `data` key contains an array of identifiers. Each resource in the array is a separate identifier object. The `links` key contains a dictionary of links that can be used for [pagination](#tag/Pagination). #### Filtering You can optionally request that the response only include registrations that match your filters by utilizing the `filter` query parameter, e.g. https://api.osf.io/v2/registrations/wucr8/identifiers/?filter[category]=ark Identifiers may be filtered by their `category` e.g `ark` or `doi`.

Parameters (1)

registration_id (string, path, required)

The unique identifier of the registration.

No probe data for this endpoint yet.